<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="58" endFrame="119"/>
    <image startFrame="207" endFrame="266"/>
    <image startFrame="348" endFrame="410"/>
    <image startFrame="495" endFrame="552"/>
  </images>
</style>